body {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    background-color: #F5F1F0; 
}



.top-row {
    background: #F5F1F0;
    padding-left: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    font-size: 24px;
    font-weight: bold;
}

.cart-search {
    margin-top: 50px;
    display: flex;
    
}

.cart, .search {
    margin-left: -25px;
    cursor: pointer;
    padding-right: 50px;
}

.navbar-custom{
    background: #F5F1F0;
}

.navbar{
    padding-left: 10px;
    padding-right: 30px;
}

a.nav-link  {
	padding-right: 5.5rem;
	padding-left: .5rem;
}



.navbar-nav .nav-item .nav-link {
    color: #615E5E !important;
    font-size: 15px;
    font-weight: bold;
}

.carousel{
    padding-left: 50px;
    padding-right: 50px;
    background-color: #F5F1F0;
}



/* 7 category */
.image-row {
    display: flex;
    gap: 20px;
    padding-top: 20px; /* Adjust the top margin as needed */
    padding-left: 40px;
    padding-right: 45px;
    background-color:#F5F1F0;
}

.image {
    width: calc((100% - 60px) / 7); /* 60px is the total gap (6 gaps * 10px) */
    border-radius: 10px;
    overflow: hidden;
}

.image p{
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #615E5E;
}

.image img {
    width: 100%;
    border-radius: 10px; /* Apply rounded border to the image */
}


/* Banner row */
.banner-row {
    display: flex;
    gap: 10px; /* Adjust the gap as needed */
    padding-top: 20px; /* Adjust the top margin as needed */
    padding-left: 40px;
    padding-right: 45px;
    background-color:#F5F1F0;
}

.banner {
    flex: 1;
    border-radius: 15px;
    overflow: hidden;
}

.banner img {
    width: 100%;
    border-radius: 15px; /* Apply rounded corners to the image */
}

/* Katha  container */
.katha-container{
    background-color:#F5F1F0;
    padding-left: 40px;
    padding-right: 45px;
    padding-top: 40px;
}
.katha-row {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    background-color: #f1e7dd;
}

.katha-text p {
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    text-decoration:underline;
}


.katha-row .image {
    width: 100%;
    margin-top: 10px;
    border: solid #d0b49e;
    border-radius: 15px;
    overflow: hidden;
}

.katha-row .image img {
    width: 100%;
    display: block;
    border-radius: 15px; /* Apply rounded corners to the image */
}


/* Add this CSS to your existing stylesheet */
.custom-table {
    width: 100%;
    border-collapse: collapse;
    display: flex;
}

.single-row {
    text-align: center;
    padding: 20px;
    background-color: #f1e7dd; /* Adjust background color as needed */
}

.middle-images {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 10px;
}

.image {
    width: calc(25% - 20px); /* 25% width for each image with a 10px gap between them */
    margin-bottom: 10px;
    border-radius: 15px;
    overflow: hidden;
}

.image img {
    width: 100%;
    display: block;
    border-radius: 15px; /* Apply rounded corners to the image */
}

